## xul-ext-exteditor 1.0.0

=== debian/changelog ===
xul-ext-exteditor (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #787649)

 -- W. Martin Borgert <debacle@debian.org>  Wed, 25 Nov 2015 21:32:06 +0000
