=== debian/control ===
Source: xul-ext-exteditor
Section: mail
Priority: optional
Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
Uploaders: W. Martin Borgert <debacle@debian.org>
Build-Depends: debhelper (>= 9), mozilla-devscripts
Standards-Version: 3.9.6
Homepage: http://globs.org/
Vcs-Git: git://anonscm.debian.org/collab-main/xul-ext-exteditor.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/xul-ext-exteditor.git;a=summary

Package: xul-ext-exteditor
Architecture: all
Depends: ${misc:Depends}, ${xpi:Depends}
Recommends: ${xpi:Recommends}
Breaks: ${xpi:Breaks}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Description: edit Icedove messages in an external editor
 Use any external editor, e.g. Emacs, to edit Icedove messages
 by pressing ctrl+e.
 .
 tbemail.el, a syntax highlighting mode for Emacs, is added for
 convenience.
