## xul-ext-exteditor 1.0.2

=== debian/changelog ===
xul-ext-exteditor (1.0.2-1) unstable; urgency=medium

  * New upstream version, compatible with Thunderbird 52 (Closes: #879438)
  * Bump standards version and dh compat level

 -- W. Martin Borgert <debacle@debian.org>  Tue, 31 Oct 2017 00:34:34 +0000
