=== debian/control ===
--- 
+++ 
@@ -3,9 +3,10 @@
 Priority: optional
 Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
 Uploaders: W. Martin Borgert <debacle@debian.org>
-Build-Depends: debhelper (>= 9), mozilla-devscripts
-Standards-Version: 3.9.6
-Homepage: http://globs.org/
+Build-Depends: debhelper (>= 10), mozilla-devscripts
+Standards-Version: 4.1.1
+Rules-Requires-Root: no
+Homepage: http://github.com/exteditor/exteditor/
 Vcs-Git: git://anonscm.debian.org/collab-main/xul-ext-exteditor.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/xul-ext-exteditor.git;a=summary
