## xul-ext-exteditor 1.0.3

=== debian/changelog ===
xul-ext-exteditor (1.0.3-1) unstable; urgency=medium

  * New upstream version, compatible with Thunderbird 60 (Closes: #918162)

 -- W. Martin Borgert <debacle@debian.org>  Wed, 16 Jan 2019 17:59:14 +0000

xul-ext-exteditor (1.0.2-2) unstable; urgency=medium

  * bump standards and dh compat
  * move git repository to salsa.d.o

 -- W. Martin Borgert <debacle@debian.org>  Sat, 05 May 2018 21:35:55 +0000
