=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
 Uploaders: W. Martin Borgert <debacle@debian.org>
-Build-Depends: debhelper (>= 10), mozilla-devscripts
-Standards-Version: 4.1.1
+Build-Depends: debhelper (>= 11), mozilla-devscripts
+Standards-Version: 4.1.4
 Rules-Requires-Root: no
 Homepage: http://github.com/exteditor/exteditor/
-Vcs-Git: git://anonscm.debian.org/collab-main/xul-ext-exteditor.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/xul-ext-exteditor.git;a=summary
+Vcs-Git: https://salsa.debian.org/pkg-mozext-team/xul-ext-exteditor.git
+Vcs-Browser: https://salsa.debian.org/pkg-mozext-team/xul-ext-exteditor
 
 Package: xul-ext-exteditor
 Architecture: all
