## xul-ext-exteditor 2.0.2

=== debian/changelog ===
xul-ext-exteditor (2.0.2-1~exp1) unstable; urgency=medium

  * Team Upload
  * [0939cec] d/gbp.conf: add config file for gbp
    Using git-buildpackage for package maintenance, makes working on the
    package more easy.
  * [314cd76] New upstream version 2.0.2
  * [8ef4e48] Remove patch queue
    The new source doesn't requires any patches for the package build.
  * [ffa4bad] d/README.source: adding information about packaging
  * [78db90a] VCS: adjust Git and Browser fields to webext-team
    Pointing to the recent and actual used VCS data on Salsa.
  * [e76c72d] d/control: add new package webext-exteditor
    To reflect the new API format the extension is build on introducing
    a new binary package with a prefix of 'webext-'. Turning the old package
    into a transitional package.
  * [32a5a27] d/control: remove B-D on mozilla-devscripts
    This package with the helpers doesn't provide any really usable gain,
    we can do the packaging by simply using the standard dh sequencers.
  * [fdaea2c] debhelper: use debhelper-compat in B-D
    Drop the compat file and use debhelper-compat instead, this is also
    supported and usable in the older releases.
  * [98fac81] d/control: bump Standards-Version to 4.4.1
    No further changes needed.
  * [a08a0ee] d/control: GitHub website is accessible by https
  * [03ec5bb] webext-exteditor: adding install sequencer file
  * [3be6532] webext-exteditor: adding linking sequencer file
  * [29eb80d] webext-exteditor: adding docs sequencer file
  * [5628319] d/copyright: update file content
    Simply updating the copyright information and also some URLs to use https.
  * [ed49aa4] lintian-overrides: remove old override file
  * [2540f35] d/watch: adding a watch file
  * [5ec1a61] d/rules: adjust file to current packaging needs
    Remove the xul-foo stuff that was used for mozilla-devscripts, switching
    over to plain dh mode.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 07 Dec 2019 08:12:02 +0100
