## xul-ext-exteditor 2.0.3

=== debian/changelog ===
xul-ext-exteditor (2.0.3-1) unstable; urgency=medium

  * Team upload.
  * [6af003c] New upstream version 2.0.3

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 28 Dec 2019 11:06:21 +0100

xul-ext-exteditor (2.0.2-1) unstable; urgency=medium

  * Team upload.
  * Sourceful re-upload after passing NEWS queue

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 28 Dec 2019 10:36:22 +0100
