=== debian/control ===
Source: xul-ext-exteditor
Section: mail
Priority: optional
Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
Uploaders: W. Martin Borgert <debacle@debian.org>
Build-Depends:
 debhelper-compat (= 12),
Standards-Version: 4.4.1
Rules-Requires-Root: no
Homepage: https://github.com/exteditor/exteditor/
Vcs-Git: https://salsa.debian.org/webext-team/xul-ext-exteditor.git
Vcs-Browser: https://salsa.debian.org/webext-team/xul-ext-exteditor

Package: webext-exteditor
Architecture: all
Depends:
 thunderbird (>= 1:68.0~),
 ${misc:Depends},
Description: Thunderbird addon to edit messages in an external editor
 Use any external editor, e.g. Emacs, to edit Thunderbird messages
 by pressing ctrl+e.
 .
 tbemail.el, a syntax highlighting mode for Emacs, is added for
 convenience.

Package: xul-ext-exteditor
Architecture: all
Section: oldlibs
Depends:
 webext-exteditor,
 ${misc:Depends},
Description: Thunderbird addon to edit messages in an external editor - Transitional package
 This is a transitional package, it can be safely removed.
