## xul-ext-exteditor 2.0.4

=== debian/changelog ===
xul-ext-exteditor (2.0.4-1) unstable; urgency=medium

  * Team upload.
  * [17d1c60] New upstream version 2.0.4
  * [68b8674] d/control: bump Standards-Version to 4.5.0
  * [cc4559b] debhelper: increase debhelper-compat to version 13
  * [8a7780e] d/control: adjust Maintainer email address
    The maintainers of the packaged Mozilla extensions are now reachable
    by the address pkg-mozext-maintainers@alioth-lists.debian.net.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 06 Jun 2020 19:59:17 +0200
