=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: xul-ext-exteditor
 Section: mail
 Priority: optional
-Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@alioth-lists.debian.net>
 Uploaders: W. Martin Borgert <debacle@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
-Standards-Version: 4.4.1
+ debhelper-compat (= 13),
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://github.com/exteditor/exteditor/
 Vcs-Git: https://salsa.debian.org/webext-team/xul-ext-exteditor.git
