=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_fixperms:
	dh_fixperms
	find ./debian -type f -name "update.pl" -exec rm {} \;
