=== debian/watch ===
version=4

opts="mode=git, uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/" \
  https://github.com/exteditor/exteditor \
  refs/tags/v(\d+\.\d+\.\d+(?:\.?beta[1-9])?)
